@media only screen and (max-width:500px) {
    .b-phone { right: 0px; }
}
.social-icon a { font-size: 20px; }
#language { z-index:9999; }
#language span { display: inline-block; padding: 5px 10px; background: #2d3e50; border: #0099ff solid 1px; cursor: pointer; color: #fff; }
#language ul { display: none; position: absolute; background: #2d3e50; color: #fff; z-index:9999 !important; text-align: center; font-size: 16px; padding: 3px 5px; }
#language a { color: #fff; }
#language:hover ul { display: block; cursor: pointer;  z-index:9999 !important; }
#language ul li { display: block; margin: 0; }
.btn-call { padding: 10px !important; font-size: 14px; margin-top: 20px; background: #0099ff; border: none; font-weight: 600; font-family: 'Work Sans', sans-serif;}
.btn-call:hover { border: none !important; }
.home-slider-v1 .slider-heading { color: #fff; }
.projects-section .projects-block .overlay-bg { bottom: 0; top: calc(100% - 70px); background: rgba(14, 81, 167, .6); height: 70px; -webkit-transform: scale(1) !important; -moz-transform: scale(1) !important; -ms-transform: scale(1) !important; -o-transform: scale(1) !important; transform: scale(1) !important; }
.testimonials-block-02 .testimonials-dtl-02 { height: 155px; overflow: hidden; }
.blog-main-block-02 .read-more-02 a { float: none; width: 100%; border-right: none; }
.estimation-section .estimation-btn-arrow { left: 30px; }
#w1-container { transform: scale(0.8); transform-origin: 0; }
#w2-container { transform: scale(0.9); transform-origin: 0; }
.text-center { text-align: center; }
.estimation-section textarea { height: 50px !important; }
.brands-section .owl-prev, .brands-section .owl-next { color: #292A2E; font-size: 50px; position: absolute; z-index: 10; cursor: pointer; -webkit-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.brands-section .owl-prev { top: 50%; transform: translate(0, -50%); }
.brands-section .owl-next { top: 50%; right: 0; transform: translate(0, -50%); }
.copyright { background: #202124; padding: 25px; }
/*.fix-top .nav-bar, .fix-top .nav-bar #cssmenu_v1 { background-color: #292A2E; }*/
.fix-top .nav-bar #cssmenu_v1 li a { color: #000; }
.fix-top .nav-bar #cssmenu_v1 li li a { color: #000; }
.roof-banner .banner-heading { font-size: 32px; }
.roof-banner .banner-img { /*height: 200px;*/ height: 120px}
h1 { font-size: 42px; }
.team-main-block-02 .overlay-bg { background: none; }
.team-main-block-02 .section-title { color: #000; }
.about-information .intro02-btn-arrow { left: 25%; }
.b-preview-image { margin: 10px auto; }
.b-preview-image p { display: block; color: #fff; background: #0e51a7; height: 55px; padding: 5px 10px; text-align: center; }
.b-galleries .tab-content { height: 355px; overflow: hidden; }
.b-galleries .tab-content.active { height: 100%; overflow: visible; }
.b-gallery-project { position: relative; margin-bottom: 20px; }
.b-gallery-project div[class*="col-"] { padding-left: 5px; padding-right: 5px; }
.b-small-photos > div { margin-bottom: 5px; }
.b-small-photos > div:last-child { margin-bottom: 0px; }
.b-price-item { position: absolute; background: #0E51A7; color: #fff;padding: 10px 15px; font-size: 22px; bottom: 0; margin-left: 5px; }
.side-widget ul li > a::after { display: none; }
.section-left li ul { padding-left: 20px; display: none; }
.section-left li ul.active { display: block; }
.section-left li i { line-height: 20px; font-size: 22px; cursor: pointer; }
.section-left li a { width: 90%; display: inline-block; }
.fa-angle-down.active:before { content: "\f106"; }
.service-single-icon img { border-radius: 50%; }
.service-single-icon { line-height: 55px; }
.blog-main-block-02 .post-footer-02::after { display: none; }
.pagination li span { border: none; border-top-color: currentcolor; border-right-color: currentcolor; border-bottom-color: currentcolor; border-left-color: currentcolor; margin: 0 2px; margin-left: 2px; font-size: 15px; color: #ffffff !important; background: #e8b61b; background-color: rgb(232, 182, 27); }
ul { list-style: disc; margin: 0 0 20px;}
.team-main-block-02 .parallax { padding: 30px 0; }
.main-container { padding: 40px 0; }
.section-left ul { list-style: none; }
.intro02-form-main-block .btn-secondary, .btn-show-gallery { background: #0099ff !important; border: #0099ff solid 3px !important; }
.intro02-form-main-block .btn-secondary:hover, .btn-show-gallery:hover { background: #e8b61c !important; border: #e8b61c solid 3px !important; }

.navbar-fixed-top, .navbar-fixed-bottom { right: 0; left: 0; z-index: 1030; }

.b-navbar-fixed-top {
	position: fixed;
	z-index: 32;
  top: 0;
	left: 0;
	right: 0;
	background: #ffffff;
  transition: all 300ms ease-in-out;
}

.header-main-block{
 transition: all 300ms ease-in-out;
}

.view .header-main-block .nav-bar,
.about .header-main-block .nav-bar,
.category .header-main-block .nav-bar {
    background-color: #fff0!important;
    margin-top: -80px;
}

@media (max-width: 768px){

.header-main-block .nav-bar {
    position: relative;
    background-color: #ffffff;
    box-shadow: 0px 1px 0 0 rgb(255, 255, 255);
    /* padding: 10px; */
    margin-top: 15px!important;
}
}

.home .navbar-fixed-top .tel-header a{
  color: #4d4d4d;
}
.home .navbar-fixed-top #language span{
  background: #fff;
  border: 1px solid #fff;
  color:#0099ff;
}
.home .navbar-fixed-top #language ul{
  background: #fff;
  border: 1px solid #fff;

}

.home .navbar-fixed-top #language ul a{
  color:#0099ff;
}
.logo-small{display: none;}
.roof-banner .banner-img{background: #fff;}
.roof-banner .banner-img .overlay-bg{background: #fff;}
.roof-banner .banner-block h1{color:#0099ff;}
.roof-banner .banner-block .breadcrumb li a{color:#0099ff}

@media only screen and (max-width:768px) {
	.b-navbar-fixed-top { position: fixed; width: 100%; z-index: 9999; }
  .navbar-fixed-top{margin-top:0px;}
  .navbar-fixed-top #menu-button, .fix-top #menu-button{font-size: 0!important}
  .navigation{
    width: 40px;
    float: right;
  }
  .navigation #menu-button{
    padding: 0;
    margin: 0;
    width: 30px;
    height: 30px;
    position: unset;
    background: #0099ff;
  }
  #cssmenu_v1.small-screen{
    background: transparent
  }
  #cssmenu_v1.small-screen #menu-button{
    float:right;
    margin-right: 5px;
  }
  #cssmenu_v1.small-screen #menu-button:before{
    top: 8px;
    right: 7px;
    display: block;
    height: 2px;
    width: 20px;
    background: #fff;
  }
  #cssmenu_v1.small-screen #menu-button:after{
    top: 15px;
    right: 7px;
    display: block;
    height: 8px;
    width: 20px;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
  }
  #cssmenu_v1.small-screen #menu-button.menu-opened:before{
    top: 15px;
    right: 11px;
    background: #fff
  }
  #cssmenu_v1.small-screen #menu-button.menu-opened:after{
    top: 15px;
    right: 11px;
    background: #fff
  }
  .navbar-fixed-top .logo img, .fix-top .logo img{
    max-width: 100%;
  }
  .navbar-fixed-top .text-right, .fix-top .text-right{
    padding-right: 20px;
  }
  .navbar-fixed-top .text-right ul li, .fix-top .text-right ul li{
    list-style-type: none;
  }
  .navbar-fixed-top .text-right ul li a, .fix-top .text-right ul li a{
    font-size: 15px;
  }
  .navbar-fixed-top .b-button-top button, .fix-top .b-button-top button{
    margin-left: 15px;
    margin-top: -53px;
    padding: 4px 15px!important;
  }
  .b-navbar-fixed-top .b-button-top button{
    padding: 4px 15px!important;
    margin-left: 0px!important;
    margin-top: 0px!important;
  }
  .fix-top.b-navbar-fixed-top .b-button-top button{
    margin-top: -10px;
    margin-left: 0
  }
  .fix-top.b-navbar-fixed-top .text-right{
    margin-top: 20px;
    margin-bottom: 10px;
    margin-left: -14px;
  }
  .fix-top.b-navbar-fixed-top .text-right a{
    font-size: 18px
  }
  .b-navbar-fixed-top .text-right a{
    font-size: 18px!important
  }
  .b-navbar-fixed-top .logo-small{display: block;}
  .b-navbar-fixed-top .logo-full{display: none;}
  .b-navbar-fixed-top .nav-bar .col-xs-6:first-child{width: 30%}
  .b-navbar-fixed-top .text-right ul li:last-child{display: none;}
  .b-navbar-fixed-top .text-right ul li{list-style-type: none;    text-align: center;margin-top: -20px;}
  .b-navbar-fixed-top .text-right{padding: 0;margin-top: 20px; margin-left: -14px;}
  .b-navbar-fixed-top .logo{padding-left: 0!important}
  .b-navbar-fixed-top #menu-button{font-size: 0!important}
  .b-navbar-fixed-top .nav-bar .menu_icon{
    position: absolute!important;
    right: -20px!important;
    top: 42px!important;
  }
  .b-navbar-fixed-top .b-button-top{margin-bottom: 15px;}

  .b-navbar-fixed-top .logo, .b-navbar-fixed-top .text-right{
    z-index: 9
  }

  #cssmenu_v1 li>ul {
    list-style-position: none!important;
    -moz-column-count: none!important;
    -webkit-column-count: none!important;
    column-count: none!important;
    list-style-type: none!important;
    height: none!important;

}
}

@media only screen and (min-width:768px) {
	.logo a { line-height: 75px; }
	.header-main-block .logo { padding-top: 0; }
}

@media only screen and (max-width:620px) {
   .roof-banner .banner-heading { font-size: 32px; line-height: 34px; }
   .roof-banner .breadcrumb { font-size: 14px; }
}

@media only screen and (max-width:480px) {
   .header-main-block .logo { padding-top: 10px; padding-left: 10px; padding-bottom: 10px; }
   #language { margin-top: 10px; }
   .btn-call { margin-top: 10px; font-size: 12px; padding: 5px; font-weight: 600; font-family: 'Work Sans', sans-serif;}
   #cssmenu_v1 ul { position: absolute; background: #fff; z-index: 999; right: 0; top: 50px;max-height: 80vh; overflow-y: scroll; }
   .navbar-fixed-top, .navbar-fixed-bottom { position: fixed; right: 0; left: 0; z-index: 1030; }
   .b-phone { line-height: 53px; }
   #language { position: relative; margin-right: 10px; display: inline-block; }
   #language ul { right: 0; width: 58px; }
   /*.navbar-fixed-top .navigation, .navbar-fixed-top .b-phone { display: none !important; }
   .navbar-fixed-top .b-button-top { width: 100%; text-align: center; }*/
}
.team-main-block-02 .member-info { min-height: 50px; }
#testimonials p { color: #fff !important; }
#cssmenu_v1 ul ul li:hover, #cssmenu_v2 ul ul li:hover,
#cssmenu_v1 ul ul li a:hover, #cssmenu_v2 ul ul li a:hover { background-color: #0099ff !important; }
@media only screen and (max-width:350px) {
	.b-phone { font-size: 13px; }

  .b-navbar-fixed-top .text-right a {
    font-size: 17px;
  }

  .b-navbar-fixed-top .nav-bar .menu_icon{
    position: absolute!important;
    right: -20px!important;
    top:57px!important;
  }

  .nav-bar ul {
    margin-left: -5px!important;
  }
}
#cssmenu_v1.small-screen #menu-button { padding: 7px 17px;  font-size: 1px;  color: rgba(0, 0, 0, 0);}
.contact-box ul, .footer-contact-widget ul { list-style: none; }
.process-main-block-v3 .process-text { color: #fff !important; }
.gallery-on-page .owl-carousel .owl-item img { width: auto; margin: 0 auto; }
.pagination li.active a, .pagination li.active a:hover, .pagination li a:hover { background-color: rgba(14, 81, 167, .6); }
.pagination li a, .pagination li a { background-color: rgb(14, 81, 167); }
.main-container .container a { text-decoration: underline; }

.mob {display: none;}

@media (max-width: 766px){
	.mob {display: block;margin-bottom: -60px;}
	.b-phone {white-space: nowrap;}
  .open{
    display: block!important
  }
  .navigation .has-sub ul.open{
    margin-top: -70px!important;
  }
  .navigation .has-sub ul.open .has-sub ul.open{
    margin-top: 0!important;
  }
  .modal{
    z-index: 9999999;
  }
  .roof-banner{
    margin-top: 60px;
  }
  .b-gallery-project{
    margin-top: 30px;
  }
  h2{
    font-size: 40px;
  }
}

.home-slider-bg:before {

}
@media (max-width: 380px){
  .navbar-fixed-top .text-right ul li a, .fix-top .text-right ul li a{
    font-size: 14px;
  }
}

@media (max-width: 360px){
  .navbar-fixed-top .text-right ul li a, .fix-top .text-right ul li a{
    font-size: 13px;
  }
}

@media (max-width: 320px){
  .navbar-fixed-top .text-right ul li a, .fix-top .text-right ul li a{
    font-size: 12px;
  }
}

.btn-cons{background-color: #0E51A7; margin-left: 35%;}


.category .roof-banner .banner-img {
    height: 10px!important;
}
.category .main-container,.team-main-block-02 .parallax {
    padding: 0px!important;
}

.category .roof-banner .breadcrumb {
    font-size: 11px!important;
}

.category .roof-banner .banner-block{position:absolute;top:100%!important;left:15%!important;width: 100%;margin-right:-50%;transform:translate(-50%,-50%)}
.category .roof-banner .banner-heading{color:#09f;font-weight:600;text-align:center;margin-top:15px; font-size: 24px!important;}

@media (max-width: 767px) {
  .category .roof-banner .banner-block{
    left: 36%!important;
  }
}

.category .roof-banner li {
	font-size: 16px;
    font-family: 'Open Sans', Regular;
    color: #252525 !important;
 }

.b-galleries { margin: 30px auto; }
.b-galleries .gallery-body { padding: 0 15px;; }
.owl-carousel-galleries .owl-nav { position: absolute; top: 50%; margin-top: -20px; width: 100%; z-index: 9999; }
.owl-carousel-galleries .owl-controls .owl-nav .owl-prev,
.owl-carousel-galleries .owl-controls .owl-nav .owl-next { font-size: 40px; line-height: 40px; width: 40px; text-align: center; }
.owl-carousel-galleries .owl-controls .owl-nav .owl-prev { float: left; margin-left: -50px; }
.owl-carousel-galleries .owl-controls .owl-nav .owl-next { float: right; margin-right: -50px; }
.owl-carousel-galleries .owl-stage-outer { z-index: 99; }
.owl-carousel-galleries .item span { position: absolute; background: #0099ff; color: #fff; top: 0; padding: 5px 10px; right: 0; }


@media (max-width: 480px) {
	.owl-carousel-galleries .owl-controls .owl-nav .owl-prev { margin-left: 0; }
	.owl-carousel-galleries .owl-controls .owl-nav .owl-next { margin-right: 0; }
}
.review-header{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.review-header .rating-review i{
  color: #FFB300;
}
.review-header .rating-review{
  margin-bottom: 20px;
}
.star-rating{
  font-size: 0;
  margin-bottom: 10px;
}
.star-rating__wrap{
  display: inline-block;
  font-size: 20px;
}
.star-rating__wrap:after{
  content: "";
  display: table;
  clear: both;
}
.star-rating__ico{
  float: right;
  padding-left: 2px;
  cursor: pointer;
  color: #FFB300;
}
.star-rating__ico:last-child{
  padding-left: 0;
}
.star-rating__input{
  display: none;
}
.star-rating__ico:hover:before,
.star-rating__ico:hover ~ .star-rating__ico:before,
.star-rating__input:checked ~ .star-rating__ico:before
{
  content: "\f005";
}
.footer-rating i{
  color: #FFB300;
  vertical-align: 0;
}
.footer-rating{
  position: relative;
  margin-right: 5px;
  font-size: 20px;
}
.footer-rating-wrapper{
  color: #b7b7b7;
  font-size: 15px;
}
.footer-rating .full_rating{
  overflow: hidden;
  position: absolute;
  top: 4px;
  left: 0px;
  display: flex;
}
.footer-rating-wrapper{
  margin-top: 15px;
  display: flex;
  flex-direction: column-reverse;
  justify-content: center;
  align-items: center;
}
